#                                                                        #
# Security policy for the Flow Framework                                 #
#                                                                        #
# This file contains the default security policy configuration for the   #
# Flow Framework. Don't modify this file but add configuration           #
# options to the Policy.yaml file in the in global Configuration/        #
# directory instead.                                                     #

roles:
  'TYPO3.Flow:Everybody':
    abstract: TRUE

  'TYPO3.Flow:Anonymous':
    abstract: TRUE

  'TYPO3.Flow:AuthenticatedUser':
    abstract: TRUE